<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\Anmeldung\AnmeldeartDialog;

class AnmeldeartDialogPresenter extends \Kufer\Web\KuferTools\Basis\Anmeldung\AnmeldeartDialog\AnmeldeartDialogPresenter
{
  protected function getView()
  {
    return new AnmeldeartDialogView($this->getViewModel());
  }
}